Bug 2049037 - Branch and build gl2ps for EPEL 9
Summary: Branch and build gl2ps for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gl2ps
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-01 11:37 UTC by Mattias Ellert
Modified: 2022-02-17 03:34 UTC (History)
1 user (show)

Fixed In Version: gl2ps-1.4.2-5.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-17 03:34:38 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Mattias Ellert 2022-02-01 11:37:49 UTC
Description of problem:

While trying to build packages in EPEL 9:
DEBUG util.py:444:  No matching package to install: 'gl2ps-devel'

Please branch and build gl2ps for EPEL 9.

Comment 1 Dominik 'Rathann' Mierzejewski 2022-02-03 12:31:26 UTC
Which package requires gl2ps-devel? Are you willing to co-maintain the package?

Comment 2 Mattias Ellert 2022-02-03 17:40:30 UTC
(In reply to Dominik 'Rathann' Mierzejewski from comment #1)
> Which package requires gl2ps-devel?

root

> Are you willing to co-maintain the package?

Yes. (FAS: ellert).

Comment 3 Dominik 'Rathann' Mierzejewski 2022-02-05 23:35:37 UTC
https://pagure.io/releng/fedora-scm-requests/issue/41818

Comment 4 Fedora Update System 2022-02-15 22:41:29 UTC
FEDORA-EPEL-2022-fb7681ce70 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-fb7681ce70

Comment 5 Dominik 'Rathann' Mierzejewski 2022-02-15 22:43:10 UTC
And I've added you as maintainer, too.

Comment 6 Fedora Update System 2022-02-16 02:29:15 UTC
FEDORA-EPEL-2022-fb7681ce70 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-fb7681ce70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-17 03:34:38 UTC
FEDORA-EPEL-2022-fb7681ce70 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.